PDA

View Full Version : Yadis update without problems


delorian77
03-01-12, 21:30
Right now I have version 2.1.3 Yadis. I've never had problems upgrading. Copy the folder "workspace" and put it in the directory of the new Yadis. When I install the 2.1.9 version and process in many movies I do not find the database. Also, when rendering movies I created a new folder "99" in the directory Yadis \ workspace \ Interface \ 00 \ 99. What is this?
You can put step by step how Yadis be updated?
Sorry for my English
yadis 2.1.9
http://img546.imageshack.us/img546/8407/91642666.jpg (http://imageshack.us/photo/my-images/546/91642666.jpg/)

Uploaded with ImageShack.us (http://imageshack.us)
yadis 2.1.3
http://img593.imageshack.us/img593/5012/92488395.jpg (http://imageshack.us/photo/my-images/593/92488395.jpg/)

Uploaded with ImageShack.us (http://imageshack.us)
yadis 2.1.9
http://img830.imageshack.us/img830/8284/22148347.jpg (http://imageshack.us/photo/my-images/830/22148347.jpg/)

Uploaded with ImageShack.us (http://imageshack.us)
yadis 2.1.3
http://img832.imageshack.us/img832/794/51471194.jpg (http://imageshack.us/photo/my-images/832/51471194.jpg/)

Uploaded with ImageShack.us (http://imageshack.us)
yadis 2.1.9
http://img28.imageshack.us/img28/5475/38371555.jpg (http://imageshack.us/photo/my-images/28/38371555.jpg/)

Uploaded with ImageShack.us (http://imageshack.us)
yadis 2.1.3
http://img10.imageshack.us/img10/9639/71398475.jpg (http://imageshack.us/photo/my-images/10/71398475.jpg/)

Uploaded with ImageShack.us (http://imageshack.us)

Mr Eric
03-01-12, 22:01
From 2.1.8 there were major changes due to the saga implementation (and some other changes from 2.1.3 and .5), mainly the use of virtual icons that lead to move the 00 folder to 99/98 for sagas. Unfortunately, you will need to reprocess all your database, but you won't lose anything you've already done. Just install the new version over the old one (you can save your workspace, if you want to go back to an older version if needed) and process everything. Should be no problem...

Ps : happy to see you back. I hope that you will create some new skins for dune ;)

flugs
03-01-12, 22:05
Salut,

Version 2.1.9 introduces changes in the interface due to the handling of Sagas (it is mentioned in the french install of 2.1.9).
Not sure what happened with your movies (the ones marked with !), but I have just installed 2.1.9 over 2.1.5 (or 2.1.6), removed the local workspace and reprocessed everything followed by the export. Was working as expected (no need to recopy the old workspace. I only made a backup-copy (as usual) in case something is going wrong).

The 99 subfolder contains all Icons, Backgrounds and Dune_Folder.txt files for the movies (all other indexes of yaDIS are pointing to this location).
If you are starting to use Sagas, you will also find a 98 subfolder, which contains the Saga icon, background and Dune_Folder.txt.

A+
flugs

Asafzabari
11-02-12, 17:41
I also have problems in the 2.1.9 ver. -
When I'm processing one of the "not processed" movies I get this error -
http://imageshack.us/photo/my-images/840/72386459.jpg/

and when I'm trying manually to fix it with IMDB ID I get this error -

http://imageshack.us/photo/my-images/267/14467021.jpg/

And this did not happen whit Yadis 2.1.3 .